/*
Theme Name: dobbed
Theme URI: http://themeforest.net/item/udesign-wordpress-theme/253220?ref=internq7
Description: CSS for the 'U-Design Theme'.
Version: 1.5.1
Author: Andon
Author URI: http://themeforest.net/user/internq7/portfolio?ref=internq7
Template: u-design
*/

/*
    Do not remove any of the commented text above as it is used by the theme for proper function!

    All the themes' CSS files are located under the 'styles/' sub-folder...

    If you would like to use this file to add any custom CSS, you'll need to enable it first  
    from the theme's "General Options" section.
    Please note: After enabling the use of this file, you will not see any change here, 
    feel free to add your custom CSS below.
    On the other hand, if you need access to the theme's main style sheet, you will 
    need FTP client to access it, is it located in: "styles/style1/css/style.css"
*/

/* Begin Feedback Button Styles*/
#feedback {
    margin: 0 auto;
    position: relative;
    z-index: 999999;
}
#feedback a.feedback {
    background: url("../u-design-child/images/feedback-btn.png") no-repeat scroll 0 0 transparent;
    display: block;
    width: 30px;
    height: 200px;
    margin: 0;
    position: fixed;
    left: 0;
    top: 265px;
}
#feedback a.feedback:hover {
    background-position: -30px 0;
}
/* End Feedback Button Styles*/
